Bug 2043720 - ERROR: at least one Erratum record has migrated_pulp3_href NULL value
Summary: ERROR: at least one Erratum record has migrated_pulp3_href NULL value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.9.8
Hardware: All
OS: All
unspecified
high
Target Milestone: 6.10.3
Assignee: Justin Sherrill
QA Contact: Sam Bible
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-21 20:09 UTC by Brad Buckingham
Modified: 2022-07-29 08:08 UTC (History)
6 users (show)

Fixed In Version: tfm-rubygem-katello-4.1.1.44-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2038241
Environment:
Last Closed: 2022-03-08 21:26:09 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 34235 0 Normal Closed reindex repos after recreating them as part of correct_repositories 2022-01-21 20:09:13 UTC
Red Hat Bugzilla 1939090 1 None None None 2022-01-21 20:09:13 UTC
Red Hat Knowledge Base (Solution) 6623891 0 None None None 2022-01-21 20:09:13 UTC
Red Hat Product Errata RHSA-2022:0790 0 None None None 2022-03-08 21:26:23 UTC

Comment 6 Sam Bible 2022-03-02 19:32:59 UTC
Version: 6.9.8 moving to 6.10.3

Repos included in migration: rhel-7-server-rpms

Steps to Reproduce:
1. satellite-maintain prep-6.10-upgrade
2. satellite-maintain content prepare
3. satellite-maintain upgrade run --target-version 6.10

Actual results:
Successful Upgrade

Expected results:
Successful upgrade.

Comment 10 errata-xmlrpc 2022-03-08 21:26:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: Satellite 6.10.3 Async Bug Fix Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0790


Note You need to log in before you can comment on or make changes to this bug.